 #floatTip {
 position: absolute; width: 200px; display: none; 
 border: 1px solid #000; padding: 4px;
 font-family: sans-serif; font-size: 9pt;
 color: #333; background: #e9f5d5;
 }
 .cat {
padding: 5px 0px 0px 10px;
 display: table-cell;
background: #ffffff;
 
}
 .menu_state
 {
 background: #afd792;
 color:color: #333;
 
 }
 menu_state:hover {
 background: #f3bd48;
 color: #fff;
 }
 .name_cat {

 display: inline-block;
 background: #89b808;
 
 padding: 5px 10px 5px 10px;
 position:relative;
 border-radius:5px;
 font-size: 12px;
 line-height: 1.4;
 font-family: Verdana;
 border: 1px solid #8893B9;
 margin-top: 0px;

}
 .name_cat:hover {
 background: #83ab15;
 cursor: pointer;
}

 
.layer1 {
 overflow: auto;
 width: 690px;
 height: 100%;
 padding: 5px; 
 border: solid 0px black;
 white-space: nowrap;
 } 


 .name_soft {

 display: inline-block;
 
 font-size: 13px;
 line-height: 1.4;
 font-family: Arial, Helvetica, sans-serif;
 
 margin-top: 0px;

}
 .a_demo_one {
 
 background: radial-gradient(circle farthest-corner at 100px 50px, #479915, #5fcb1d);
 padding:3px;
 position:relative;
 font-family: 'Verdana', sans-serif;
 font-size:11pt;
 text-decoration:none;
 
 border: solid 1px #29c914;
 
 border-radius: 5px;
}
 .a_demo_one:active {
 
 padding:3px;
 top:1px;
 background: #71B644;
}
 .a_demo_one:hover {

 background: radial-gradient(circle farthest-corner at 100px 50px, #3eb91d, #3ed51d);


}


.table_analogs {
width: 810px;
 padding: 7px 5px 7px 5px;
 display: table-cell;
	 background: linear-gradient(to top,#beefc45c, #689ad73d);


}
 
 .analog {
 width: 170px;
	 background-image: url("https://848c8c.claudeassets.com/20201126155215im_/https://programdownloadfree.com/images_18/fon14.jpg");
 padding: 8px 7px 8px 7px;
 position:relative;
	border-radius: 8px;
}
    
 
	 


.analogs_name {
 margin-bottom: 5px;
white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;
 padding: 0;
 font-size: 15px;
 font-weight: bold;
 font-family: Arial;
}
 

 
 .analog_description {
 font-size: 11px;
 line-height: 1.4;
	 font-family: Arial, Helvetica, sans-serif;
 color: #655e5e;
 margin-top: 7px;
overflow: hidden;
height: 50px;
width: 165px;
white-space: normal;
text-overflow: ellipsis;
}

 .label-success1 {
 background-color: #5cb85c;
}
.table_one {
 
 background: radial-gradient(circle farthest-corner at 100px 50px, #1c87ec, #72c05f);
 }
 .table_free {
 
 background: radial-gradient(circle farthest-corner at 100px 50px, #669999, #8dcdb4);
 }
 
 .table_for {
 
 background: radial-gradient(circle farthest-corner at 100px 50px, #6c9cd8,#5a91d6);
 }
 .img_tab {
opacity:1.0;
-moz-opacity:1;
filter: alpha(opacity=100) black;
-khtml-opacity: 1;
 

}
.lable_OS
{
color: #808080;
}

.lable_platform
{
color: #8b4513;
}

.img_tab:hover {
opacity:0.8;
-moz-opacity:0.8;
filter: alpha(opacity=93) black;
-khtml-opacity: 0.8;

 
 
 
}

 .img_button {
opacity:1.0;
-moz-opacity:1;
filter: alpha(opacity=100) black;
-khtml-opacity: 1;
 

}

.img_button:hover {
opacity:0.9;
-moz-opacity:0.9;
filter: alpha(opacity=93) black;
-khtml-opacity: 0.9;

 
 
 
}


/*
     FILE ARCHIVED ON 11:58:53 Jan 22, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:18:46 Sep 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.358
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.027
  esindex: 0.005
  cdx.remote: 33.692
  LoadShardBlock: 409.264 (3)
  PetaboxLoader3.datanode: 424.703 (5)
  PetaboxLoader3.resolve: 99.816 (2)
  load_resource: 267.719
  loaddict: 180.432
*/